  <div class=".popover-content event-criteria-content">
    <table class="table">
      <tr>
        <td>
          SD stations
        </td>
        <td>
          <input type="text" class="event-criteria-slider event-criteria-sd-slider">
        </td>
        <td class="sd-slider-val"></td>
      </tr>
      <tr>
        <td>
          FD telescopes
        </td>
        <td>
          <input type="text" class="event-criteria-slider event-criteria-fd-slider">
        </td>
        <td class="fd-slider-val"></td>
      </tr>
      <tr>
        <td>
          RD stations
        </td>
        <td>
          <input type="text" class="event-criteria-slider event-criteria-rd-slider">
        </td>
        <td class="rd-slider-val"></td>
      </tr>
      <tr>
        <td>
          Energy [eV]
        </td>
        <td>
          <input type="text" class="event-criteria-slider event-criteria-energy-slider">
        </td>
        <td class="energy-slider-val"></td>
      </tr>
      <tr>
        <td>
          Zenith [°]
        </td>
        <td>
          <input type="text" class="event-criteria-slider event-criteria-zenith-slider">
        </td>
        <td class="zenith-slider-val"></td>
      </tr>
      <tr>
        <td colspan="3">
          <button type="button" class="btn btn-primary apply-event-criteria" style="width:100%">
            Apply
          </button>
        </td>
      </tr>
    </table>
  </div>
